Package org.bukkit.block.data.type

# Interface AmethystCluster

All Superinterfaces:
  `BlockData`, `Cloneable`, `Directional`, `Waterlogged`

public interface AmethystCluster extends Directional, Waterlogged

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Directional

`getFaces, getFacing, setFacing`

### Methods inherited from interface org.bukkit.block.data.Waterlogged

`isWaterlogged, setWaterlogged`